ECHO OFF
CD\TRIBBS
IF EXIST DOOR.BAT DEL DOOR.BAT
IF EXIST EVENT.BAT DEL EVENT.BAT
IF EXIST ENDBBS DEL ENDBBS
BBS %1 %2 %3 %4 %5
IF EXIST DOOR.BAT DOOR
IF EXIST EVENT.BAT EVENT
IF EXIST ENDBBS GOTO END
:END
CD\FD
DEL DOBBS.BAT
ECHO ATH0 >> COM1
CALL RUNFD.BAT

